{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "London Victory Run 2021" %}

{% block content %}

    <div class="product">

        <div class="product__main" id="content-block">

            <div class="product__media">
                <div class="product__media--image">
                    <img src="images/content/product__image.webp" class="img-fluid" alt="">
                </div>
                <div class="product__media--tag">Early Bird!</div>
            </div><!--/.product__media -->

            <div class="product__mobile">
                <div class="product__info">
                    <div class="product__info--header">{{ title }}</div>
                    <div class="product__info--date">June 25-27, 2021</div>
                    <div class="product__info--block">
                        <div class="product__info--text">Register for the virtual Race. Run in your own city. Earn the medal for free.</div>
                    </div><!--/.product__info--block -->
                    <div class="product__info--block">
                        <div class="form-linear">
                            <label class="form-linear__label">Distance</label>
                            <div class="form-linear__content">
                                <select name="distance" id="" class="form-select form-select-sm">
                                    <option value="5km">5km (3.1mi) </option>
                                    <option value="10km">10km (6.2mi) </option>
                                    <option value="211km">Half-marathon </option>
                                    <option value="422km">Marathon </option>
                                </select>
                            </div>
                        </div>
                    </div><!--/.product__info--block -->
                    <div class="product__info--warning">
                        <div class="alert">
                            <div class="alert__icon">
                                <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#exclamation-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="alert__content">Only <span class="color-blue">2397</span> medals left. Hurry up!</div>
                        </div>
                    </div><!--/.product__info--block -->
                    <div class="product__info--row">
                        <div class="product__info--col">
                            <div class="product__info--price">$29</div>
                            <div class="product__info--label">$39 after 31 May 21</div>
                        </div>
                        <div class="product__info--col">
                            <div class="block-inline text-center">
                                <div class="product__info--submit">
                                    <button class="btn btn-md" type="submit">Join now!</button>
                                </div>
                                <div class="product__info--label">and safe $10 today</div>
                            </div>
                        </div>
                    </div>
                </div><!--/.product__info -->
            </div><!--/.product__mobile -->

            <div class="product__content">

                <div class="product__content--list">
                    <div class="btn-inner">
                        <a href="#" class="btn btn-dark-blue btn-icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 384 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#clipboard-list" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Participants list</span>
                        </a>
                    </div>
                </div>

                <h3>Finish the race and get a chance to win prizes!</h3>

                <p>Choose your distance: 5K / 3.1 miles, 10K / 6.2 miles, half marathon, or marathon. Run together with thousands of athletes from all over the world while in your own city and get a chance to win prizes.</p>
                <p><strong>For what prizes you will be able to compete?</strong></p>
                <p>The main prize is a <strong>trip to London</strong> (flight and hotel for 3 days) or monetary equivalent!</p>
                <p>On June 29th, we will be giving away prizes in a lottery to all registered and finished London Runners!</p>
                <p>
                    <img src="images/content/product_content_image_01.webp" class="img-fluid" alt="">
                </p>
                <p class="text-center">
                    <em>
                        <a href="#">See full prize draw rules</a>
                    </em>
                </p>
                <p>Quarantine may have changed our lifestyles, but it has also made it possible to virtually participate in the world’s largest races. Don’t miss your chance to be part of the London race.</p>

                <p>
                <span class="embed-responsive embed-responsive_16by9">
                    <iframe src="https://www.youtube.com/embed/OxwbrRT4qMc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </span>
                </p>
                <br/>

                <p><strong>What do you receive?</strong></p>
                <ul>
                    <li>Your own bib number</li>
                    <li>Access to the exclusive worldwide participants’ group</li>
                    <li>Entry to the global ranking of participants</li>
                    <li>A personalized certificate showing your name, distance, and time</li>
                    <li>A unique London race medal</li>
                    <li>Support services from the RunEverywhere team for all your questions during and after the race</li>
                    <li>The excitement and experience of taking part in a global event. We promise this will be reflected in your result!</li>
                </ul>
                <p><strong>Become part of a global running community. Get unique medals, personalized certificates, new friends, experiences, and set personal records.</strong></p>
                <p><strong>Join RunEverywhere!</strong></p>

            </div><!--/.product__data -->

        </div><!--/.product__main -->
        <div class="product__sidebar" id="sticky-block">
            <div class="product__info">
                <div class="product__info--header">{{ title }}</div>
                <div class="product__info--date">June 25-27, 2021</div>
                <div class="product__info--block">
                    <div class="product__info--text">Register for the virtual Race. Run in your own city. Earn the medal for free.</div>
                </div><!--/.product__info--block -->
                <div class="product__info--block">
                    <div class="form-linear">
                        <label class="form-linear__label">Distance</label>
                        <div class="form-linear__content">
                            <select name="distance" id="" class="form-select form-select-sm">
                                <option value="5km">5km (3.1mi) </option>
                                <option value="10km">10km (6.2mi) </option>
                                <option value="211km">Half-marathon </option>
                                <option value="422km">Marathon </option>
                            </select>
                        </div>
                    </div>
                </div><!--/.product__info--block -->
                <div class="product__info--warning">
                    <div class="alert">
                        <div class="alert__icon">
                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-icons.svg#exclamation-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="alert__content">Only <span class="color-blue">2397</span> medals left. Hurry up!</div>
                    </div>
                </div><!--/.product__info--block -->
                <div class="product__info--row">
                    <div class="product__info--col">
                        <div class="product__info--price">$29</div>
                        <div class="product__info--label">$39 after 31 May 21</div>
                    </div>
                    <div class="product__info--col">
                        <div class="block-inline text-center">
                            <div class="product__info--submit">
                                <button class="btn btn-md" type="submit">Join now!</button>
                            </div>
                            <div class="product__info--label">and safe $10 today</div>
                        </div>
                    </div>
                </div>
            </div><!--/.product__info -->
        </div><!--/.product__sidebar -->

    </div><!--/.product -->

    <div class="main-block">
        <h2 class="main-block__heading">How does it work?</h2><!--/.main-block__heading -->
        <div class="main-block__content">
            {% include "src/html/parts/_how-it-work.njk" %}
        </div><!--/.main-block__content -->
    </div><!--/.main-block -->

    <div class="main-block">
        <h2 class="main-block__heading">FAQ</h2><!--/.main-block__heading -->
        <div class="main-block__content">
            <div class="faq">
                <div class="faq__content">
                    <div class="accordion">
                        <div class="accordion__item">
                            <div class="accordion__control">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">What is the point of a virtual race?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>Imagine being able to take part in any race, anywhere in the world. Your competitors are citizens of dozens of countries across every continent. You all run your distance on the same day, but everyone is in their own favorite place, and your results are registered together with all of the other participants.</p>
                                    <p>You also gain access to an exclusive Facebook group, where you can share your results during training, receive support from participants all over the world, and meet many new people.</p>
                                    <p>As a result, you will receive a genuine competitive spirit, amazing race results, hundreds of new friends, and a unique medal.</p>
                                    <p>It’s worth a try, right?</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">Will I receive a medal for taking part?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>Yes, of course! During the race registration, you will give your contact information, including the delivery address where we will send your medal. In the week after completing the race, we will send out all of the medals to participants, and within two weeks from mailing, the medal will be in your hands!</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">Who takes part in the race?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>Both professional athletes and amateurs. Those who want to show off amazing results, and those for whom a virtual race is a personal challenge and an opportunity to cover new distances. Everyone has their motivation, but everyone runs in the same competition and covers the same distance.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">How do you verify the results?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>A week before the start of the race, each participant receives their personal number and a link through which the result will need to be confirmed.</p>
                                    <p>After the race, the participant will access the link, put in their number and the time it took them to run the distance. It is essential to attach a screenshot from whichever running app you use as confirmation, with a record of the date of the race, distance, result, and general information.</p>
                                    <p>If the information matches and there is no reason to doubt the athlete’s integrity, the data will be added to the general table with all of the participants.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">How do I register for the race?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>It’s all very simple. Choose a race (for example, the Dubai Run) and access the event page. There you can choose the distance that you want to cover and proceed to registration (here you enter your contact details and shipping address for your medal). After payment, you will receive confirmation and a link to the exclusive group for participants on Facebook. Now all that’s left is to train and prepare for the race!</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">How long does it take for the medal to arrive?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>We send out medals to participants within one week of completing the race. Within two weeks from shipping, the medal will be yours!</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">Is the race official?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>No, the race data is not official and will not count for international rankings.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">How do I record my result?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>You can record your result with the help of any running app through your smartwatch, fitness bracelet, or cell phone. After the race, it is essential that you upload your result and a screenshot for confirmation to the participant’s personal profile. Once verified, your result will be included in the general table of participants.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">I have registered. Where and when do I need to run?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>All competition participants run on the same race day (for example, the Tokyo Run is on February 28th). Each participant runs separately, wherever suits them, either alone or accompanied by other athletes. The location of the race is not important for confirmation of the result. Distance and time are what matters.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">Do I need a special app to take part in?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>No. You can use any running app that records distance and time and gives general details of your race.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">How can I view the results table?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>After participating in the competition, you add your race data and, once the results of all of the participants have been verified, they are added to a general table. You can find yourself on there and view the results of all of the athletes who ran with you.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">Will I receive a certificate with my results on?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>Yes, of course! After submitting your race result, you will receive a certificate with the name you specified during registration, your bib number, and the result recorded for the distance.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                    </div><!--/.accordion -->
                </div><!--/.faq__content -->
                <div class="faq__media">
                    <div class="faq__media--image">
                        <img src="images/faq__media.webp" class="img-fluid" alt="">
                    </div>
                </div><!--/.faq__media -->
            </div><!--/.faq -->
        </div><!--/.main-block__content -->
    </div><!--/.main-block -->

{% endblock %}
